/* Basic styles */

* {

  padding:0;

  margin:0;

}

img {

  border:0;

}

.clearfix {

  clear:both;

  line-height:0px;

}

body {

  background:#f3f3f3 url(/web/20100414145029im_/http://www2.labour.org.uk/images/body-bg.gif) repeat-y center;

  font-family:Arial, Helvetica, sans-serif;

  font-size:12px;

  color:#333;

}

p {

  margin-bottom:1em;

}

h1 {

  font-weight:bold;

  font-size:18px;

  color:#333;

  margin-bottom:1em;

}

h2 {

  font-weight:bold;

  font-size:18px;

  color:#333;

  margin-bottom:1em;

}

h3 {

  font-weight:bold;

  font-size:16px;

  color:#333;

  margin-bottom:1em;

}

h4 {

  font-weight:bold;

  font-size:14px;

  color:#333;

  margin-bottom:1em;

}

h5 {

  font-weight:bold;

  font-size:14px;

  color:#333;

  margin-bottom:1em;

}

h6 {

  font-weight:bold;

  font-size:14px;

  color:#333;

  margin-bottom:1em;

}

a:link, a:visited, a:active {

  color:#d52b1e;

  text-decoration:underline;

}

a:hover {

  color:#F30;

  text-decoration:none;

}

h1.people,h2.people {

  margin-top:16px;

}

#people_news b a.maincontent {

  display:block;

  font-size:16px;

  font-weight:normal;

  text-decoration:none;

}

#people_news b a.maincontent:hover {

  text-decoration:underline;

}

li {

  margin-left:2em;

}

.section-title, .cattitle {

  font-weight:bold;

  font-size:18px;

  color:#333;

  margin-bottom:1em;

}

.SummaryImage {

  border:solid 3px #666;

  float:left;

  margin-right:15px;

}

#rss-icon {

  text-align:right;
  margin-bottom:-3em;

}

/* Layout */

#header_container {

  width:100%;

  background-color:#f3f3f3;

  padding-bottom:20px;

}

#header {

  width:960px;

  height:78px;

  margin:0 auto;

  background-color:#cd291d;

  border:solid 1px #981e14;

  overflow:auto;

}

#logo {

  display:block;

  float:left;

  width:570px;

}

#future-logo {

  display:block;

  float:right;

  width:83px;

}

#container_shadow {

  width:100%;

  height:100%;

  background:url(/web/20100414145029im_/http://www2.labour.org.uk/images/shadow-bg.jpg) top center no-repeat scroll;

  overflow:hidden;

}

#container {

  width:960px;

  margin:0 auto;

}

#navigation-container {

  height:31px;

  background:url(/web/20100414145029im_/http://www2.labour.org.uk/images/navigation-bg.gif) repeat-x;

  text-align:center;

}

#navigation-container ul li {

  list-style:none;

  display:inline-block;

  float:left;

  line-height:13px;

  border-right:solid 2px #FFF;

  padding-right:20px;

  margin-left:20px;

  margin-top:10px;

}

#navigation-container a:link, #navigation-container a:visited, #navigation-container a:active  {

  color:#FFF;

  font-size:14px;

  font-weight:bold;

  text-decoration:none;

}

#navigation-container a:hover  {

  text-decoration:underline;

}

#homepage-campaigns {

  background-color:#FFF;

  border-bottom:solid 1px #cecece;

  padding:20px;

}

#left-column {

  width:636px;

  float:left;

  margin-left:20px;

  .margin-left:10px;

  margin-top:20px;

}

/* MP Twitter reader */

ul.twitter-feed {

  padding-left:60px;

  background:url(/web/20100414145029im_/http://www2.labour.org.uk/images/twitter-icon.gif) top left no-repeat;

  margin:16px 0;

}

ul.twitter-feed li {

  list-style:none;

  padding-bottom:16px;

  margin:0;

}

ul.twitter-feed li a {

  color:#333;

  text-decoration:none;

}

/* Article */

.article-block-container {

  clear:both;

}

.article-block {

  background-color:#FFF;

  border:solid 1px #d8d8d8;

  padding:20px;

  overflow:hidden;

}

.article-block h2 {

  font-size:16px;

  color:#d52b1e;

  font-weight:normal;

  margin-bottom:1em;

 }

.article-block-image {

  float:left;
  margin-bottom:1em;

}

.article-block-image img {

  border:solid 3px #666;

}

.article-block-image-desc {

  font-style:italic;

  margin-top:1em;

}

.article-block-text {

  width:420px;

  float:right}

.article-block-bottom {

  height:14px;

  background:url(/web/20100414145029im_/http://www2.labour.org.uk/images/article-bottom.gif) no-repeat top center;

  margin-bottom:1em;

}

.article-subtitle {

  font-size:16px;

  color:#333;

  margin-top:1em;

  margin-left:170px;

}

.other-news-link {

  border-top: solid 1px #e5e5e5;

  padding-top:10px;

  margin-top:10px;

  margin-left:170px;

}

.other-news-link a:link, .other-news-link a:visited, .other-news-link a:active {

  text-decoration:none;

}

.article-block-container-small {

}

.article-block-bottom-small {

  height:14px;

  background:url(/web/20100414145029im_/http://www2.labour.org.uk/images/article-bottom-small.gif) no-repeat top center;

  margin-bottom:1em;

}

.article-block-content-small {

  height:auto;

}

/* Our Policies */

#our-policies-buttons {

  margin-bottom:1em;

  overflow:hidden;

}

#our-policies-buttons a:link,#our-policies-buttons a:visited {

  color:#000;

  text-decoration:none;

 }

#our-policies-buttons a:hover {

  opacity:0.8;

  filter:alpha(opacity=80);

  color:#ccc}

.our-policies-btn1 {

  width:308px;

  height:49px;

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/ourpolicies-btn1.gif);

  color:#FFF;

  font-weight:bold;

  font-size:16px;

  line-height:29px;

  display:block;

  margin-bottom:10px;

  float:left;

  margin-right:20px;

}

.our-policies-btn2 {

  width:308px;

  height:49px;

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/ourpolicies-btn2.gif);

  color:#FFF;

  font-weight:bold;

  font-size:16px;

  line-height:29px;

  display:block;

  margin-bottom:10px;

  float:left;

}

.our-policies-btn3 {

  width:308px;

  height:49px;

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/ourpolicies-btn3.gif);

  color:#FFF;

  font-weight:bold;

  font-size:16px;

  line-height:29px;

  display:block;

  margin-bottom:10px;

  float:left;

  margin-right:20px;

}

.our-policies-btn4 {

  width:308px;

  height:49px;

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/ourpolicies-btn4.gif);

  color:#FFF;

  font-weight:bold;

  font-size:16px;

  line-height:29px;

  display:block;

  margin-bottom:10px;

  float:left;

}

.our-policies-btn5 {

  width:308px;

  height:49px;

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/ourpolicies-btn5.gif);

  color:#FFF;

  font-weight:bold;

  font-size:16px;

  line-height:29px;

  display:block;

  margin-bottom:10px;

  float:left;

  margin-right:20px;

}

.our-policies-btn6 {

  width:308px;

  height:49px;

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/ourpolicies-btn6.gif);

  color:#FFF;

  font-weight:bold;

  font-size:16px;

  line-height:29px;

  display:block;

  margin-bottom:10px;

  float:left;

}

.our-policies-btn1 span, .our-policies-btn2 span, .our-policies-btn3 span, .our-policies-btn4 span, .our-policies-btn5 span, .our-policies-btn6 span {

  padding-left:9px;

  color:#FFF;

  display:block;

  line-height:18px;

  margin-top:5px;

}

/* Homepage small columns */

#small-column-left {

  width:308px;

  float:left;

}

#small-column-right {

  width:308px;

  float:right;

}


.small-column-left-400 {
  width:400px;
  float:left;
}


.small-column-right-220 {
  width:220px;
  float:right;
}

.article-block-bottom-220  {
background:url("/web/20100414145029im_/http://www2.labour.org.uk/images/article-bottom-220.gif") no-repeat scroll center top transparent;
height:14px;
margin-bottom:1em;
}
.article-block-bottom-220 .article-block .article-block-content-small img {border:3px solid #666666;}


.article-block-news-image img {float:left; border:3px solid #666666; margin:0 10px 5px 0;}

/* MPs feed */

#ministers-feed {

}


.small-column-left-400 #ministers-feed h4,
.small-column-left-400 #ministers-feed p
{margin:0;}


.small-column-left-400 #ministers-feed li {
background:none no-repeat scroll left center transparent;
border-bottom:1px solid #EEEEEE;
list-style:none outside none;
margin:0;
min-height:50px;
padding:10px 0 10px 60px;
}


#ministers-feed li {

  padding:5px 0 10px 100px;

  background: left center no-repeat;

  list-style:none;

  margin:0;

  min-height:90px;

  border-bottom:1px solid #eee;

}

#ministers-feed li h4 {

  font-size:12px;

  font-weight:normal;

}

#ministers-feed li h4 a {

  font-weight:bold;

}

#ministers-feed li h4 .date {

  font-weight:bold;

}

#ministers-feed li p.article {

  font-size:14px;

}

#ministers-feed li p.more {

  font-size:11px;

}

.small-column-left-400 #ministers-feed li.gordon-brown {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/mp_avatars_gordon_brown.jpg);

}

.small-column-left-400 #ministers-feed li.harriet-harman {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/mp_avatars_harriet_harman.jpg);

}
.small-column-left-400 #ministers-feed li.john-prescott {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/mp_avatars_john_prescott.jpg);

}
.small-column-left-400 #ministers-feed li.peter-mandelson {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/mp_avatars_peter_mandelson.jpg);

}

.small-column-left-400 #ministers-feed li.alistair-darling {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/mp_avatars_alistair_darling.jpg);

}

.small-column-left-400 #ministers-feed li.david-miliband {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/mp_avatars_david_miliband.jpg);

}

.small-column-left-400 #ministers-feed li.jack-straw {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/mp_avatars_jack_straw.jpg);

}

.small-column-left-400 #ministers-feed li.alan-johnson {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/mp_avatars_alan_johnson.jpg);

}

.small-column-left-400 #ministers-feed li.hilary-benn {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/mp_avatars_hilary_benn.jpg);

}

.small-column-left-400 #ministers-feed li.douglas-alexander {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/mp_avatars_douglas_alexander.jpg);

}

.small-column-left-400 #ministers-feed li.john-denham {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/mp_avatars_john_denham.jpg);

}

.small-column-left-400 #ministers-feed li.ed-balls {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/mp_avatars_ed_balls.jpg);

}

.small-column-left-400 #ministers-feed li.ed-miliband {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/mp_avatars_ed_miliband.jpg);

}

.small-column-left-400 #ministers-feed li.andy-burnham {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/mp_avatars_andy_burnham.jpg);

}

.small-column-left-400 #ministers-feed li.shaun-woodward {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/mp_avatars_shaun_woodward.jpg);

}

.small-column-left-400 #ministers-feed li.jan-royall {

}

.small-column-left-400 #ministers-feed li.tessa-jowell {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/mp_avatars_tessa_jowell.jpg);

}

.small-column-left-400 #ministers-feed li.jim-murphy {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/mp_avatars_jim_murphy.jpg);

}

.small-column-left-400 #ministers-feed li.yvette-cooper {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/mp_avatars_yvette_cooper.jpg);

}

.small-column-left-400 #ministers-feed li.liam-byrne {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/mp_avatars_liam_byrne.jpg);

}

.small-column-left-400 #ministers-feed li.peter-hain {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/mp_avatars_peter_hain.jpg);

}

.small-column-left-400 #ministers-feed li.bob-ainsworth {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/mp_avatars_bob_ainsworth.jpg);

}

.small-column-left-400 #ministers-feed li.andrew-adonis {

}

.small-column-left-400 #ministers-feed li.ben-bradshaw {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/mp_avatars_ben_brandshaw.jpg);

}

.small-column-left-400 #ministers-feed li.philip-gould {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/mp_avatars_phillip_gould.jpg);

}

.small-column-left-400 #ministers-feed li.inside-the-campaign {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/2088_10_inside_theCampaign.gif);

}

.small-column-left-400 #ministers-feed li.fran-inside-the-campaign {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/fran-inside-the-campaign.jpg);

}

.small-column-left-400 #ministers-feed li.dominic-inside-the-campaign {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/dominic-inside-the-campaign.jpg);

}

.small-column-left-400 #ministers-feed li.tom-inside-the-campaign {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/tom-inside-the-campaign.jpg);

}

.small-column-left-400 #ministers-feed li.adam-inside-the-campaign {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/adam-inside-the-campaign.jpg);

}
.small-column-left-400 #ministers-feed li.sue-inside-the-campaign {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/2088_10_inside_theCampaign.gif);

}
.small-column-left-400 #ministers-feed li.john-inside-the-campaign {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/john-inside-the-campaign.jpg);

}
.small-column-left-400 #ministers-feed li.inside-the-campaign---catch-up {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps50/inside-the-campaign---catch-up.jpg);

}




#ministers-feed li h4 {

  font-size:12px;

  font-weight:normal;

}

#ministers-feed li h4 a {

  font-weight:bold;

}

#ministers-feed li h4 .date {

  font-weight:bold;

}

#ministers-feed li p.article {

  font-size:14px;

}

#ministers-feed li p.more {

  font-size:11px;

}

#ministers-feed li.gordon-brown {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/mp_avatars_gordon_brown.jpg);

}

#ministers-feed li.harriet-harman {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/mp_avatars_harriet_harman.jpg);

}
#ministers-feed li.john-prescott {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/mp_avatars_john_prescott.jpg);

}
#ministers-feed li.peter-mandelson {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/mp_avatars_peter_mandelson.jpg);

}

#ministers-feed li.alistair-darling {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/mp_avatars_alistair_darling.jpg);

}

#ministers-feed li.david-miliband {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/mp_avatars_david_miliband.jpg);

}

#ministers-feed li.jack-straw {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/mp_avatars_jack_straw.jpg);

}

#ministers-feed li.alan-johnson {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/mp_avatars_alan_johnson.jpg);

}

#ministers-feed li.hilary-benn {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/mp_avatars_hilary_benn.jpg);

}

#ministers-feed li.douglas-alexander {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/mp_avatars_douglas_alexander.jpg);

}

#ministers-feed li.john-denham {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/mp_avatars_john_denham.jpg);

}

#ministers-feed li.ed-balls {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/mp_avatars_ed_balls.jpg);

}

#ministers-feed li.ed-miliband {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/mp_avatars_ed_miliband.jpg);

}

#ministers-feed li.andy-burnham {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/mp_avatars_andy_burnham.jpg);

}

#ministers-feed li.shaun-woodward {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/mp_avatars_shaun_woodward.jpg);

}

#ministers-feed li.jan-royall {

}

#ministers-feed li.tessa-jowell {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/mp_avatars_tessa_jowell.jpg);

}

#ministers-feed li.jim-murphy {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/mp_avatars_jim_murphy.jpg);

}

#ministers-feed li.yvette-cooper {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/mp_avatars_yvette_cooper.jpg);

}

#ministers-feed li.liam-byrne {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/mp_avatars_liam_byrne.jpg);

}

#ministers-feed li.peter-hain {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/mp_avatars_peter_hain.jpg);

}

#ministers-feed li.bob-ainsworth {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/mp_avatars_bob_ainsworth.jpg);

}

#ministers-feed li.andrew-adonis {

}

#ministers-feed li.ben-bradshaw {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/mp_avatars_ben_brandshaw.jpg);

}

#ministers-feed li.philip-gould {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/mp_avatars_phillip_gould.jpg);

}

#ministers-feed li.inside-the-campaign {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/2088_10_inside_theCampaign.gif);

}

#ministers-feed li.fran-inside-the-campaign {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/fran-inside-the-campaign.jpg);

}

#ministers-feed li.dominic-inside-the-campaign {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/dominic-inside-the-campaign.jpg);

}

#ministers-feed li.tom-inside-the-campaign {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/tom-inside-the-campaign.jpg);

}

#ministers-feed li.adam-inside-the-campaign {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/adam-inside-the-campaign.jpg);

}
#ministers-feed li.sue-inside-the-campaign {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/2088_10_inside_theCampaign.gif);

}
#ministers-feed li.john-inside-the-campaign {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/john-inside-the-campaign.jpg);

}

#ministers-feed li.inside-the-campaign---catch-up {

  background-image:url(/web/20100414145029im_/http://www2.labour.org.uk/images/mps/inside-the-campaign---catch-up.jpg);

}







#people_news {

}

#people_news .PageThumbnail {

  float:left;

  margin-right:10px;

}

/* Right column */

#right-column {

  width:266px;

  float:right;

  margin-right:20px;

  .margin-right:10px;

  margin-top:20px;

}

#howyoucanhelp-container {

  color:#FFF;

  margin-bottom:1em;

}

#howyoucanhelp-volunteer {

  background:url(/web/20100414145029im_/http://www2.labour.org.uk/images/howyoucanhelp-volunteer.gif) no-repeat;

  width:266px;

  height:70px;

}

#howyoucanhelp-donate {

  background:url(/web/20100414145029im_/http://www2.labour.org.uk/images/howyoucanhelp-donate.gif) no-repeat;

  width:266px;

  height:70px;

}

#howyoucanhelp-join {

  background:url(/web/20100414145029im_/http://www2.labour.org.uk/images/howyoucanhelp-join.gif) no-repeat;

  width:266px;

  height:70px;

}

#howyoucanhelp-mailinglist {

  background:url(/web/20100414145029im_/http://www2.labour.org.uk/images/howyoucanhelp-mailinglist.gif) no-repeat;

  width:266px;

  height:81px;

}

#howyoucanhelp-container a:link, #howyoucanhelp-container a:active, #howyoucanhelp-container a:visited {

  color:#FFF;

  text-decoration:none;

  padding:15px 0 0 75px;

  display:block}

#howyoucanhelp-container a:hover {

  color:#FFF;

  text-decoration:underline;

}

#howyoucanhelp-container h3 span {

  font-weight:normal;

  font-size:12px;

}

#howyoucanhelp-mailinglist h3 {

  padding:10px 0 0 20px;

  color:#fff;

  margin-bottom:0;

}

#mailinglist-textfield-container {

  width:160px;

  float:left;

  padding-top:5px;

  margin-left:20px;

}

#mailinglist-textfield {

  width:145px;

  height:25px;

  border:solid 2px #a56863;

  line-height:25px;

  font-size:12px;

  color:#a1a1a1;

  padding:0 5px;

}

#mailinglist-btn-container {

  width:65px;

  float:left;

  margin-left:0px;

}

#mailinglist-btn-container input {

  border:none;

  padding:0;

  width:auto;

  height:auto;

}

#labouronfacebook {

  overflow:hidden;

  margin-bottom:1em;

}

#labouronfacebook img {

  display:block;

  float:left;

  width:46px;

}

#labouronfacebook div {

  width:205px;

  float:right;

}

#labourontwitter {

  overflow:hidden;

  margin-bottom:1em;

}

#labourontwitter img {

  display:block;

  float:left;

  width:46px;

}

#labourontwitter div {

  width:205px;

  float:right;

}

#labourinyourarea {

  margin-bottom:2em;

}

#labourinyourarea h3 {

  font-weight:normal;

  font-size:13px;

  margin-bottom:0;

}

#labourinyourarea-textfield-container {

  width:180px;

  float:left;

  padding-top:5px;

 }

#LabourAreaPostcode {

  width:180px;

  height:25px;

  border:solid 1px #bfbfbf;

  background-color:#FFF;

  line-height:25px;

  font-size:12px;

  color:#a1a1a1;

  padding:0 5px;

}

#labourinyourarea-btn-container {

  width:65px;

  float:left;

  margin-left:15px;

}

#labourinyourarea-btn-container input {

  border:none;

  padding:0;

  width:auto;

  height:auto;

}

#labouronyourdorstep {

  margin-top:-1em;

}

/* Footer */

.footer {

  background:url(/web/20100414145029im_/http://www2.labour.org.uk/images/footer-bg.gif) repeat-x #951e15;

  clear:both;

  margin-top:40px;

  min-height:377px;

  overflow:auto;

}

.footer_link {

  font-size: 13px;

  line-height: 14px;

  color: #ffffff;

}

.footer_link a {

  font-size: 12px;

  line-height: 24px;

  color: #ffffff;

}

.footer_link a:hover {

  color: #ffcc00;

}

.footer_mount {

  width: 870px;

  margin: 0 auto;

  vertical-align: top;

  text-align: left;

  padding-top: 20px;

  padding-left: 15px;

  padding-right: 15px;

  padding-bottom: 10px;

  background:none;

}

.footer_mount h3 {

  color:#FFF;

  margin-bottom:1em;

}

.footer_module_01 {

  width: 151px;

  margin: 0 auto;

  vertical-align: top;

  text-align: left;

  float: left;

  padding-left: 15px;

  padding-right: 30px;

  padding-bottom: 20px;

}

.footer_module_02 {

  width: 236px;

  margin: 0 auto;

  vertical-align: top;

  text-align: left;

  float: left;

  padding-right: 30px;

  padding-bottom: 20px;

}

.footer_module_03 {

  width: 186px;

  margin: 0 auto;

  vertical-align: top;

  text-align: left;

  float: left;

  padding-left: 15px;

  padding-right: 30px;

  padding-bottom: 20px;

}

.footer_module_04 {

  width: 146px;

  margin: 0 auto;

  vertical-align: top;

  text-align: left;

  float: left;

  padding-right: 30px;

  padding-bottom: 20px;

}

#imprint-bottom {

  padding:10px 20px;

  font-size:10px;

  text-align:center;

}

/* Navigation */

.menu {

  height:31px;

  background:url(/web/20100414145029im_/http://www2.labour.org.uk/images/navigation-bg.gif) repeat-x;

  text-align:center;

}

#nav, #nav ul {

  float: left;

  list-style: none;

  line-height: 13px;

  font-weight: normal;

  font-family: Arial, Helvetica, sans-serif;

  font-size: 13px;

  padding-right:20px;

  position:absoluite;

  z-index: 300;

  margin: 0px;

  color: #ffffff;

  height: 31px;

  font-weight: bold;

  z-index:10;

}

#nav a {

  display: block;

  color: #ffffff;

  text-decoration: none;

  font-weight: bold;

}

#nav a:hover {

  color: #fc0;

  font-weight: bold;

}

#nav a.sub_item {

  color: #fff;

  font-weight: bold;

  padding-left: 5px;

  padding-right: 5px;

}

#nav a:hover.sub_item {

  color: #fc0;

  font-weight: bold;

  padding-left: 5px;

  padding-right: 5px;

}

#nav ul {

  padding-bottom: 10px;

}

#nav li {

  float: left;

  border-right:solid 2px #FFF;

  padding-right:20px;

  margin-left:15px;

  margin-top:10px;

  position:relative;

  z-index:5;

}

#nav li ul {

  position: absolute;

  left: -999em;

  height: auto;

  width: 180px;

  font-weight: normal;

  background: #0082bb;

  border-bottom: 1px solid #dc291e;

  text-align:left;

  padding-top:8px;

  margin-left:-20px;

  z-index:2;

}

#nav li li {

  width: 160px;

  padding: 0px;

  z-index:500;

  border-right:none;

  position:static;

}

#nav li ul a {

  width: 160px;

  padding-top: 5px;

  padding-bottom: 5px;

  font-size: 12px;

}

#nav li.sfhover ul {

  left: 0;

}

.menu .follow {

  color:#FFF;

  line-height:34px;

}

.menu .follow a {

  padding:2px 4px}

.menu .follow a img {

  vertical-align:-2px;

}

.external-link {

  background:url(/web/20100414145029im_/http://www2.labour.org.uk/images/external-link.gif) no-repeat top right;

  padding-right:15px;

 }

/* Donate comments */

#donation_comments_container {

  height:320px;

  margin-bottom:10px;

  margin-top:10px;

  overflow:hidden;

}

.dropitem {

  border-left:10px solid #d52b1e;

  margin-bottom:10px;

  padding:5px 5px;

}

.droptext {

}

.dropauthor {

  color:#d52b1e;

}

/* Social Bookmarks */

.social-bookmarks {

  border:solid 1px #d8d8d8;

  padding:20px;

  overflow:auto;

  background:url(/web/20100414145029im_/http://www2.labour.org.uk/images/social-bg.gif) no-repeat top center #FFF;

  margin-top:-2.5em;

}

.social-bookmarks a {

  text-decoration:none;

  margin-left:2em;

}

.video-subtitle {

  font-size:16px;

  color:#333;

  margin-top:2em;

 }

.other-videos-link {

  border-top: solid 1px #e5e5e5;

  padding-top:10px;

  margin-top:10px;

}

.other-videos-link a:link, .other-videos-link a:visited, .other-videos-link a:active {

  text-decoration:none;

}

.news_copy {

  overflow:visible;

}

/* Forms */

.standard_input {

  width:auto;

  height:20px;

  border:solid 2px #BFBFBF;

  line-height:20px;

  font-size:12px;

  color:#a1a1a1;

  padding:0 5px;

  margin:5px 0;

}

#contactusTable td {

  padding:5px;

}

.DataCapture td {

  padding:5px;

}

input.text, .swc_Input, #CardHolderName, #CardNumber, #ExpiryDate_Month, #ExpiryDate_Year, #IssueNumber, #StartDate_Month, #StartDate_Year, #AccountHolderName, #AccountSortCode, #AccountNumber, #AccountBank, #FirstNames, #LastName, #Postcode, #Address, #AddressII, #City, #Telephone, #Email, #EmailConfirm, #Title, #FirstName, #LastName, #HouseNumber, input#Address, input#Address2, #Email {

  border:2px solid #BFBFBF;

  color:#666;

  font-size:12px;

  height:20px;

  width:auto;

  line-height:20px;

  padding:0 5px;

  background-color:#eeecec;

}

select {

  border:2px solid #BFBFBF;

  color:#666;

  font-size:12px;

  height:25px;

  line-height:20px;

  padding:0;

  background-color:#eeecec;

}

.swc_Textarea, #MessageBody, textarea {

  border:2px solid #BFBFBF;

  color:#666;

  font-size:12px;

  padding:5px;

  background-color:#eeecec;
  font-family:Arial, Helvetica, sans-serif;

}

.maincontent input {

  margin-bottom:1em;

}

input.btn {

  /*border-color:#999999 #666666 #666666 #999999;

  border-style:solid;

  border-width:1px;

  */

border:none;

  color:#fff;

  background:url(/web/20100414145029im_/http://www2.labour.org.uk/images/btn-bg.gif) repeat-x top center;

  margin-bottom:1em;

  height:25px;

  line-height:25px;

  font-weight:bold;

  text-align:center;

  padding:0 10px;

}

.maincontent input.radio {

  margin:.5em .5em .5em 2px;

  vertical-align:0;

}

/* Facebook widget */

.fan_box {

  overflow:hidden;

}

.connections {

  background: #F3F3F3;

}

.fan_box .connections_grid .grid_item {

  float:left;
  overflow:hidden;
  padding:0 13px 8px 0;
  width:50px;

}

.fan_box .full_widget {

  background:none repeat scroll 0 0 white;
  border:1px solid #BFBFBF;

}

.fan_box .connections_grid .grid_item .name {

  color:#808080;
  font-size:9px;
  overflow:visible;
  padding-top:5px;
  text-align:center;
  white-space:nowrap;

}

.app_content_25749647410 a:link, .app_content_25749647410 a:visited, .app_content_25749647410 a:active {

  color:#D52B1E;
  text-decoration:none;

}

.name_block a, .connect_button a {

  text-decoration:none;

}

.name_block {

  width:250px;
  overflow:hidden}

.fan_box .connect_button .UIActionButton {

  margin:1px 0 0;
  padding:3px;

}

/* Chevrons */

div.chevron {
  overflow:auto;
  zoom:1;
  background-color:#EEE;
  border-bottom:1px solid #dc291e;
  position:relative;
  z-index:0;
  margin-bottom:15px;
}

div.chevron div {
  float:left;
  padding:5px 20px 5px 10px;
  background:url(/web/20100414145029im_/http://www2.labour.org.uk/images/chevron.gif) right center no-repeat;
  color:#999999;
  position:relative;
  z-index:1;
}

div.chevron .active {
  background:url(/web/20100414145029im_/http://www2.labour.org.uk/images/chevron-active.gif) right center no-repeat;
  z-index:-1;
  padding-left:20px;
  margin-left:-10px;
  color:#666666;
}

.fundraise_tabs {

  width: 105px;

  height: 26px;

  margin-bottom: 15px;

  background: url(/web/20100414145029im_/http://www2.labour.org.uk/images/fundraise_tab.gif) top no-repeat;

  background-color: #dc291e;

  font-family: Helvetica, Arial, Verdana, sans-serif;

  font-size: 12px;

  color: #ffffff;

  text-align: center;

  vertical-align: top;

  padding-top: 14px;

  margin-right: 5px;

  float: left;

}

.fundraise_tabs a {

  font-family: Helvetica, Arial, Verdana, sans-serif;

  font-weight: bold;

  font-size: 12px;

  color: #ffffff;

}

.fundraise_tabs a:hover {

  font-family: Helvetica, Arial, Verdana, sans-serif;

  font-size: 12px;

  font-weight: bold;

  color: #ffcc00;

}

.fundraise_tabs.TabSelected {

  color: #ffcc00 !important;

}

.menu_text {

  margin-left: 10px;

}

/* */

.swc_List img {

  border:none;

}

.noborder img {

  border:none;

}

.continue_link {

  text-align:right;

}

.continue_link a {text-decoration:none;}

.content_pod_01 h2 {

  margin-bottom:0px;

}

.wrapper {float:left; margin:0 10px 5px 0; border:3px solid #666666;}

.flickr-homepage-img {width:75px; height:75px; overflow:hidden; float:left; border:3px solid #666666; margin:0 9px 10px 0;}

/*** JS Youtube player w/ thumbs ***/
.youtube-player{}
	.youtube-player ul.thumbs{list-style:none;margin:10px 0;padding:0;}
	.youtube-player ul.thumbs li{float:left;display:inline;position:relative;margin:2px 1px 6px;padding:0;cursor:pointer;}
	.youtube-player ul.thumbs li img{margin:0;padding:3px;margin:0 3px;border:0;width:68px;}
	.youtube-player ul.thumbs li .title{position:absolute;padding:8px;display:none;font-size:11px;font-weight:bold;padding:12px;bottom:0;}
	
		.youtube-player ul.thumbs li:hover img{opacity:.5;border:3px solid #BBB;padding:0;}
		/*.youtube-player ul.thumbs li:hover .title{display:block;}*/
		
		.youtube-player ul.thumbs li.active{margin:1px 0 5px;}
		.youtube-player ul.thumbs li.active img{background:#fff;border:3px solid #999;padding:1px;}
		
	
/*
     FILE ARCHIVED ON 14:50:29 Apr 14, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:25:29 Jul 22, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/